

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local(''),
	   url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	   url('../fonts/montserrat-v25-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local(''),
	   url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
	   url('../fonts/montserrat-v25-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

html,body {
  padding:0;
  margin:0;
  background: #EEE;
  font-family: 'Montserrat', sans-serif;
	font-size: 1.2em;
}


.container {
	text-align: center;
	margin-top: 14%;
}

.container table {
	background-color: #FFF;
	margin: 0px auto;
	text-align: center;
	min-width: 400px;
	max-width: 800px;
	width: 30%;
	padding: 30px;
	box-sizing: border-box;
	
	-webkit-box-shadow: 2px -1px 48px -6px rgba(0,0,0,0.39);
	-moz-box-shadow: 2px -1px 48px -6px rgba(0,0,0,0.39);
	box-shadow: 2px -1px 48px -6px rgba(0,0,0,0.39);


}

a, .color {
	color: #c0dddb;
}

table td {
		text-align: center;

}



@media (max-width: 768px), all
 {

.container table {
	min-width: 100px;
	width: 90%;
	padding: 0px;
	font-size: 1em;
}

.container table td {
	width: 50%;
}	

td img {
	width: 100%;
}

}